» Ubuntu » Packages » precise (12.04LTS) » Source » python » imposm-parser
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: imposm-parser (1.0.3-1) [universe]

Links for imposm-parser

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
python-imposm-parser
Python module to parse OpenStreetMap data

Other Packages Related to imposm-parser

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 8~)
    helper programs for debian/rules
  • adep: python-setuptools
    Python Distutils Enhancements (setuptools compatibility)
  • adep: python-all-dev (>= 2.6.6-3~)
    package depending on all supported Python development packages
  • adep: libprotobuf-dev (>= 2.4)
    protocol buffers C++ library (development files)
  • adep: protobuf-compiler
    compiler for protocol buffer definition files

Download imposm-parser

FileSize (in kB)MD5 checksum
imposm-parser_1.0.3-1.dsc 1.3 kB 943ff47a8a792916ac49432cf6af39e3
imposm-parser_1.0.3.orig.tar.gz 31.0 kB 35f51614da69c78884cdca4a225755e9
imposm-parser_1.0.3-1.debian.tar.gz 2.1 kB d3acdd7b5a3e7adc82ca4301a0471b09
Debian Package Source Repository (VCS: Git)
git://git.debian.org/pkg-osm/imposm-parser.git
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=pkg-osm/imposm-parser.git;a=summary